This page was not yet optimized for use on mobile devices.
Cisco Embedded Services 9300 and 3300 Series Switches (ESS9300 & ESS3300) running IOS-XE 17.12
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | active |
|---|---|
| Valid from | 13.03.2025 |
| Valid until | 14.12.2026 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | Cisco Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Extracted keywords
Vendor
Cisco Systems, Inc, CiscoCertificates
CCEVS-VR-VID11521-2025Evaluation facilities
Gossamer SecurityCertification report
Extracted keywords
Symmetric Algorithms
AESHash functions
SHA-2Schemes
Key AgreementProtocols
SSH, SSHv2, TLS, IPsecBlock cipher modes
ECBVendor
Broadcom, Cisco, Cisco Systems, IncSecurity Functional Requirements (SFR)
FIA_AFL.1Certificates
CCEVS-VR-VID11521-2025Evaluation facilities
Gossamer SecurityCertification process
out of scope, This section briefly identifies the evaluated configuration(s) and any excluded and out of scope functionalityFrontpage
| Certification lab | US NIAP |
|---|
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-, HMAC, HMAC-SHA-256, CMACAsymmetric Algorithms
ECDSA, ECC, DH, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-512, SHA-384, SHA256, SHA512, SHA-2, scryptSchemes
MAC, Key Exchange, Key exchange, Key AgreementProtocols
SSH, SSHv2, TLS, DTLS, IKE, IKEv2, IPsec, VPNRandomness
PRNG, DRBG, RNG, RBGBlock cipher modes
ECB, CBC, CTR, GCMVendor
Broadcom, Cisco, Cisco Systems, IncClaims
O.AUTHENTICATION_MACSEC, O.AUTHORIZED_ADMINISTRATION, O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC, O.PORT_FILTERING_MACSEC, O.REPLAY_DETECTION, O.SYSTEM_MONITORING_MACSEC, O.TSF_INTEGRITY, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, T.DATA_INTEGRITY, T.NETWORK_ACCESS, T.UNTRUSTED_MACSEC_COMMUNICATION, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATIONSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_MKA_EXT.1, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_TLSC_EXT.2.3, FCS_NTP_EXT.1.4, FCS_SNMP_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_MKA_EXT.1.1, FCS_MKA_EXT.1.2, FCS_MKA_EXT.1.3, FCS_MKA_EXT.1.4, FCS_MKA_EXT.1.5, FCS_MKA_EXT.1.6, FCS_MKA_EXT.1.7, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FIA_AFL.1, FIA_PMG_EXT.1, FIA_PSK_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_AFL_EXT.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMF, FMT_SMR.2, FMT_SNMP_EXT.1, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.3, FPT_APW_EXT.1, FPT_CAK_EXT.1, FPT_FLS.1, FPT_RPL.1, FPT_SKP_EXT, FPT_STM_EXT.1, FPT_TST_EXT, FPT_TUD_EXT.1, FPT_DDP_EXT.1, FPT_RPL_EXT.1, FPT_SKP_EXT.1, FPT_TST_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_CAK_EXT.1.1, FPT_FLS.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_SKP_EXT.1.1, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.4.1, FTP_ITC.1, FTP_ITC, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1Standards
FIPS PUB 186-4, FIPS PUB 1864, FIPS 140-2, FIPS PUB 140-2, FIPS PUB 180-3, NIST SP 800-90A, NIST SP 800-38F, NIST SP 800-38B, NIST SP 800-90B, PKCS #1, RFC 5280, RFC 5077, RFC 4301, RFC 4303, RFC3602, RFC 4106, RFC 5996, RFC 4868, RFC 3602, RFC 5282, RFC 4945, RFC 4253, RFC 5759, RFC 2986, ISO/IEC 9796-2, ISO/IEC 18033-3, ISO/IEC 10116, ISO/IEC 19772, ISO/IEC 97972:2011, ISO/IEC 18031:2011, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-11521-2025Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1CPE matches
- cpe:2.3:o:cisco:ios_xe:17.12.1:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.1a:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.1w:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.1x:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.1y:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.1z3:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.1z5:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.1z6:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.2:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.2a:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.3:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.3a:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.5:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.5a:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.5b:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.5c:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.5d:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.6:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.6a:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.6b:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.7:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.7a:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.12.7b:*:*:*:*:*:*:*
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2019-12660 | MEDIUM | 5.5 | 25.09.2019 | |
| CVE-2023-20246 | MEDIUM | 5.3 | 01.11.2023 | |
| CVE-2023-20273 | HIGH | 7.2 | 25.10.2023 | |
| CVE-2023-44487 | HIGH | 7.5 | 10.10.2023 | |
| CVE-2024-20271 | HIGH | 8.6 | 27.03.2024 | |
| CVE-2024-20278 | MEDIUM | 6.5 | 27.03.2024 | |
| CVE-2024-20306 | MEDIUM | 6.7 | 27.03.2024 | |
| CVE-2024-20308 | HIGH | 7.5 | 27.03.2024 | |
| CVE-2024-20309 | MEDIUM | 5.5 | 27.03.2024 | |
| CVE-2024-20314 | HIGH | 7.5 | 27.03.2024 | |
| CVE-2024-20316 | MEDIUM | 5.3 | 27.03.2024 | |
| CVE-2024-20324 | MEDIUM | 5.5 | 27.03.2024 | |
| CVE-2024-20414 | MEDIUM | 6.5 | 25.09.2024 | |
| CVE-2024-20433 | HIGH | 7.5 | 25.09.2024 | |
| CVE-2024-20434 | MEDIUM | 4.3 | 25.09.2024 | |
| CVE-2024-20436 | HIGH | 7.5 | 25.09.2024 | |
| CVE-2024-20437 | HIGH | 8.8 | 25.09.2024 | |
| CVE-2024-20455 | HIGH | 8.6 | 25.09.2024 | |
| CVE-2024-20467 | HIGH | 8.6 | 25.09.2024 | |
| CVE-2024-20480 | HIGH | 8.6 | 25.09.2024 | |
| CVE-2024-20510 | CRITICAL | 9.3 | 25.09.2024 | |
| CVE-2025-20149 | MEDIUM | 6.5 | 24.09.2025 | |
| CVE-2025-20155 | MEDIUM | 6.0 | 07.05.2025 | |
| CVE-2025-20160 | HIGH | 8.1 | 24.09.2025 | |
| CVE-2025-20162 | HIGH | 8.6 | 07.05.2025 | |
| CVE-2025-20169 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20170 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20171 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20172 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20173 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20175 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20176 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20186 | HIGH | 8.8 | 07.05.2025 | |
| CVE-2025-20188 | CRITICAL | 10.0 | 07.05.2025 | |
| CVE-2025-20193 | MEDIUM | 6.5 | 07.05.2025 | |
| CVE-2025-20194 | MEDIUM | 5.4 | 07.05.2025 | |
| CVE-2025-20195 | MEDIUM | 4.3 | 07.05.2025 | |
| CVE-2025-20196 | MEDIUM | 5.3 | 07.05.2025 | |
| CVE-2025-20197 | HIGH | 8.2 | 07.05.2025 | |
| CVE-2025-20198 | HIGH | 8.2 | 07.05.2025 | |
| CVE-2025-20199 | HIGH | 8.2 | 07.05.2025 | |
| CVE-2025-20200 | HIGH | 8.2 | 07.05.2025 | |
| CVE-2025-20201 | MEDIUM | 6.7 | 07.05.2025 | |
| CVE-2025-20202 | HIGH | 7.4 | 07.05.2025 | |
| CVE-2025-20214 | MEDIUM | 4.3 | 07.05.2025 | |
| CVE-2025-20221 | CRITICAL | 9.1 | 07.05.2025 | |
| CVE-2025-20312 | HIGH | 7.7 | 24.09.2025 | |
| CVE-2025-20313 | MEDIUM | 6.7 | 24.09.2025 | |
| CVE-2025-20338 | MEDIUM | 6.7 | 24.09.2025 | |
| CVE-2025-20352 | HIGH | 7.7 | 24.09.2025 | |
| CVE-2025-20363 | CRITICAL | 9.0 | 25.09.2025 | |
| CVE-2026-20012 | HIGH | 8.6 | 25.03.2026 | |
| CVE-2026-20124 | HIGH | 7.7 | 05.08.2026 | |
| CVE-2026-20267 | CRITICAL | 9.0 | 05.08.2026 | |
| CVE-2026-20268 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20269 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20270 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20271 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20272 | CRITICAL | 9.8 | 05.08.2026 | |
| CVE-2026-20273 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20301 | HIGH | 8.6 | 05.08.2026 |
Showing 5 out of 61.
Similar certificates
Showing 5 out of 10.
Scheme data
| Product | Cisco Embedded Services 9300 and 3300 Series Switches (ESS9300 & ESS3300) running IOS-XE 17.12 |
|---|---|
| Id | CCEVS-VR-VID11521-2025 |
| URL | https://www.niap-ccevs.org/products/11521 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/11521/ |
| Certification Date | 13.03.2025 |
| Expiration Date | — |
| Category | Network Device |
| Categories |
|
| Vendor | Cisco Systems, Inc. |
| Evaluation Facility | Gossamer Security Solutions |
| Scheme | US |
| Target Link | https://www.niap-ccevs.org/api/file/get_public_file/?file_id=33595 |
| Report Link | https://www.niap-ccevs.org/api/file/get_public_file/?file_id=33596 |
| Cert Link | https://www.niap-ccevs.org/api/file/get_public_file/?file_id=33594 |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11521-ci.pdf",
"dgst": "f3a7646a77338d35",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11521-2025",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:cisco:ios_xe:17.12.6:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.3a:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.6b:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.2:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.7:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.1z3:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.1w:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.5b:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.5c:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.5d:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.3:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.2a:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.1y:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.5:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.1x:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.1z6:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.7a:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.5a:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.1z5:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.7b:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.1a:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.1:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.12.6a:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"17.12"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"51ed84742f89c3f7",
"89f2a255423f4a20"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2025-20149",
"CVE-2025-20214",
"CVE-2025-20173",
"CVE-2025-20186",
"CVE-2019-12660",
"CVE-2025-20195",
"CVE-2026-20269",
"CVE-2025-20176",
"CVE-2025-20363",
"CVE-2026-20272",
"CVE-2025-20352",
"CVE-2026-20267",
"CVE-2024-20271",
"CVE-2023-44487",
"CVE-2025-20312",
"CVE-2025-20193",
"CVE-2023-20246",
"CVE-2026-20124",
"CVE-2024-20467",
"CVE-2025-20202",
"CVE-2026-20270",
"CVE-2024-20455",
"CVE-2026-20012",
"CVE-2024-20433",
"CVE-2025-20197",
"CVE-2026-20273",
"CVE-2024-20309",
"CVE-2026-20268",
"CVE-2024-20437",
"CVE-2025-20338",
"CVE-2025-20171",
"CVE-2025-20196",
"CVE-2025-20221",
"CVE-2024-20306",
"CVE-2025-20160",
"CVE-2025-20170",
"CVE-2024-20278",
"CVE-2025-20198",
"CVE-2023-20273",
"CVE-2025-20313",
"CVE-2025-20201",
"CVE-2024-20510",
"CVE-2024-20316",
"CVE-2026-20301",
"CVE-2025-20175",
"CVE-2025-20169",
"CVE-2024-20436",
"CVE-2025-20188",
"CVE-2025-20194",
"CVE-2025-20155",
"CVE-2025-20200",
"CVE-2026-20271",
"CVE-2025-20199",
"CVE-2025-20172",
"CVE-2024-20314",
"CVE-2024-20324",
"CVE-2024-20308",
"CVE-2024-20480",
"CVE-2024-20414",
"CVE-2025-20162",
"CVE-2024-20434"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11521/",
"categories": [
"Network Device",
"Network Encryption"
],
"category": "Network Device",
"cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=33594",
"certification_date": "2025-03-13",
"evaluation_facility": "Gossamer Security Solutions",
"expiration_date": null,
"id": "CCEVS-VR-VID11521-2025",
"product": "Cisco Embedded Services 9300 and 3300 Series Switches (ESS9300 \u0026 ESS3300) running IOS-XE 17.12",
"report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=33596",
"scheme": "US",
"target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=33595",
"url": "https://www.niap-ccevs.org/products/11521",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco Embedded Services 9300 and 3300 Series Switches (ESS9300 \u0026 ESS3300) running IOS-XE 17.12",
"not_valid_after": "2026-12-14",
"not_valid_before": "2025-03-13",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11521-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11521-2025": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 1,
"Cisco Systems, Inc": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Producer": "WeasyPrint 62.3",
"/Title": "VID11521-FINAL CERT",
"pdf_file_size_bytes": 136644,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11521-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11521-2025": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FIA": {
"FIA_AFL.1": 1
}
},
"certification_process": {
"OutOfScope": {
"This section briefly identifies the evaluated configuration(s) and any excluded and out of scope functionality": 1,
"out of scope": 1
}
},
"cipher_mode": {
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 12
},
"SSH": {
"SSH": 9,
"SSHv2": 3
},
"TLS": {
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 5280": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 2
},
"Cisco": {
"Cisco": 56,
"Cisco Systems, Inc": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "comptont",
"/CreationDate": "D:20250314120138-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2019",
"/ModDate": "D:20250314120138-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2019",
"pdf_file_size_bytes": 295691,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 21
},
"st_filename": "st_vid11521-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 8,
"Diffie-Hellman": 4
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"O": {
"O.AUTHENTICATION_MACSEC": 1,
"O.AUTHORIZED_ADMINISTRATION": 1,
"O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC": 1,
"O.PORT_FILTERING_MACSEC": 1,
"O.REPLAY_DETECTION": 1,
"O.SYSTEM_MONITORING_MACSEC": 1,
"O.TSF_INTEGRITY": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.DATA_INTEGRITY": 1,
"T.NETWORK_ACCESS": 1,
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UNTRUSTED_MACSEC_COMMUNICATION": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 1,
"ASE_INT.1": 2,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 2,
"ASE_SPD.1": 1,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 4,
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 2,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 5,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCS": {
"FCS_CKM.1": 17,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 5,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 6,
"FCS_CKM.4.1": 1,
"FCS_COP": 42,
"FCS_COP.1": 6,
"FCS_MKA_EXT.1": 6,
"FCS_MKA_EXT.1.1": 1,
"FCS_MKA_EXT.1.2": 1,
"FCS_MKA_EXT.1.3": 1,
"FCS_MKA_EXT.1.4": 1,
"FCS_MKA_EXT.1.5": 1,
"FCS_MKA_EXT.1.6": 1,
"FCS_MKA_EXT.1.7": 3,
"FCS_NTP_EXT.1.4": 1,
"FCS_RBG_EXT.1": 9,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SNMP_EXT.1": 1,
"FCS_SSHS_EXT.1": 9,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.2": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSHS_EXT.1.4": 1,
"FCS_SSHS_EXT.1.5": 1,
"FCS_SSHS_EXT.1.6": 1,
"FCS_SSHS_EXT.1.7": 1,
"FCS_SSHS_EXT.1.8": 1,
"FCS_TLSC_EXT.2.3": 1
},
"FIA": {
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_AFL_EXT.1": 1,
"FIA_PMG_EXT.1": 6,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT.1": 7,
"FIA_PSK_EXT.1.1": 1,
"FIA_PSK_EXT.1.2": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 4,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT.1": 5,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MOF": 6,
"FMT_MTD": 11,
"FMT_MTD.1": 1,
"FMT_SMF": 5,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 6,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.3": 1,
"FMT_SNMP_EXT.1": 1
},
"FPT": {
"FPT_APW_EXT.1": 4,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_CAK_EXT.1": 6,
"FPT_CAK_EXT.1.1": 1,
"FPT_DDP_EXT.1": 1,
"FPT_FLS.1": 6,
"FPT_FLS.1.1": 1,
"FPT_RPL.1": 9,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_RPL_EXT.1": 1,
"FPT_SKP_EXT": 3,
"FPT_SKP_EXT.1": 3,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM_EXT.1": 6,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 3,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT.1": 6,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL.3": 7,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 7,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 8
},
"FTP": {
"FTP_ITC": 5,
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 7,
"FTP_TRP.1": 4
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 9
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 34,
"IKEv2": 24
},
"IPsec": {
"IPsec": 84
},
"SSH": {
"SSH": 65,
"SSHv2": 13
},
"TLS": {
"DTLS": {
"DTLS": 4
},
"TLS": {
"TLS": 11
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 14
},
"KEX": {
"Key Exchange": 3,
"Key exchange": 1
},
"MAC": {
"MAC": 27
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 4,
"SHA-384": 3,
"SHA-512": 7,
"SHA256": 1,
"SHA512": 3
}
},
"scrypt": {
"scrypt": 2
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 8,
"PRNG": 1
},
"RNG": {
"RBG": 1,
"RNG": 6
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2,
"FIPS PUB 140-2": 1,
"FIPS PUB 180-3": 2,
"FIPS PUB 186-4": 6,
"FIPS PUB 1864": 2
},
"ISO": {
"ISO/IEC 10116": 2,
"ISO/IEC 18031:2011": 3,
"ISO/IEC 18033-3": 2,
"ISO/IEC 19772": 4,
"ISO/IEC 9796-2": 1,
"ISO/IEC 97972:2011": 1
},
"NIST": {
"NIST SP 800-38B": 1,
"NIST SP 800-38F": 2,
"NIST SP 800-90A": 2,
"NIST SP 800-90B": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2986": 2,
"RFC 3602": 1,
"RFC 4106": 2,
"RFC 4253": 1,
"RFC 4301": 1,
"RFC 4303": 1,
"RFC 4868": 1,
"RFC 4945": 1,
"RFC 5077": 1,
"RFC 5280": 4,
"RFC 5282": 1,
"RFC 5759": 1,
"RFC 5996": 1,
"RFC3602": 2
},
"X509": {
"X.509": 20
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 45,
"AES-": 3
}
},
"constructions": {
"MAC": {
"CMAC": 8,
"HMAC": 5,
"HMAC-SHA-256": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 2
},
"Cisco": {
"Cisco": 150,
"Cisco Systems, Inc": 55
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20250314115711-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2019",
"/ModDate": "D:20250314115711-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2019",
"pdf_file_size_bytes": 862890,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.cisco.com/c/en/us/td/docs/switches/lan/embedded/ess3300/hardware/ESS3300-tech-guide.html#24131",
"https://www.cisco.com/c/en/us/td/docs/switches/lan/embedded/ess3300/hardware/ESS3300-tech-guide.html#pgfId-103397",
"http://www.cisco.com/go/trademarks",
"http://www.cisco.com/go/offices",
"http://www.cisco.com/",
"http://www.cisco.com/en/US/docs/general/whatsnew/whatsnew.html",
"https://www.cisco.com/c/en/us/td/docs/switches/lan/embedded/ess9300/hardware/tech-guide/b-cisco-catalyst-ess-9300-10x-embedded-switch-hardware-technical-guide.html",
"https://software.cisco.com/",
"http://www.cisco.com/en/US/partner/docs/general/whatsnew/whatsnew.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 81
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_MACSEC_V1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11521-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11521-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ba1e4e394385829b87e025780911e81fdc2fa000e20526145736b18935e2115f",
"source_hash": "dc734e67cbec5fbacee485c6a1c07c6b6ce46e34a980fe70112f46d2d1892fd2",
"txt_hash": "b66156a78689b3cbf468077872155a4ce260e080b8c29c75650b1187c1ba18aa"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "61770dab128ab5f062c8166b583e7c0e962020fa7683de036b813fae05ace5fc",
"source_hash": "775050cc966b5b3ad803965174fe571ecf4934e085bbc6a964084c05f5350f12",
"txt_hash": "f223212f5a5bbe34b3bbcdf1acd64f14d5d4f79e6a55987f35fb6a2e99cdc0a0"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "dd4e0f9c4e571f6823214368196c1bfffa8f691823e0dd8d64a1e76869de3e21",
"source_hash": "d74c68e0f12f86a719427c61b4202721b23546b4b7e7b1065debf91f591eab25",
"txt_hash": "307d9510598a4ffa1d0af23220d75b7efe5f0e4b4dfc49299a2df283f92089cf"
}
},
"status": "active"
}